define([
	'Global'
],
function(Global){
	'use strict';

	return Backbone.Model.extend({
		initialize: function(options){
			options = options || {};

			this.url = options.url;
		},
		fetchInfo: function () {
			var that = this;

			this.fetch({
				url: this.url,
				success: function () {
					that.trigger('update-preferences');
				}
			})
		}
	});
});